Subject: Moving of Termination to Null Context.

From: Madhu Babu <[email-masked]>
Date: Mon, 24 Jan 2000 11:50:16 +0530

HI
     In Version 13 of H.248 Section 7.2.4 , the description of Move say that
"The Move command shall not be used to move Terminations to the Null Context",
I think there is a need to also explicitly mention that "Move command shall not
be used to move
Terminations from Null Context.".  Is there any reason to  exclude this?

regards
-Madhubabu

---

From: John Segers <[email-masked]>
Date: Mon, 24 Jan 2000 13:24:50 +0100

Madhu,

I changed the text to "The Move command shall not be used to move
Terminations to or from the Null Context."  Is that okay?

John

--
John Segers                                  email: [email-masked]
Lucent Technologies                                        Room HE 306
Dept. Forward Looking Work                      phone: +31 35 687 4724
P.O. Box 18, 1270 AA  Huizen                      fax: +31 35 687 5954